.Gallery1Section {
        border: solid #5c5c5c 1px;
        padding: 15px;
        border-radius: 15px;
    }
    .faq input[type=checkbox]:not(:checked)+label { 
    height: auto !important;
    padding: 3px !important; 
}
.faq-text { 
    width: 100%;
    padding-left: 20px;
    margin-bottom: 10px !important;
}
